@charset "utf-8";

#flow-1 {
	width:124px;
	height:164px;
	margin-bottom:20px;
	margin-top:10px;
	padding:0px;
	float:left;
}

#flow-1 img{
	border:2px;
	border-style:solid;
	border-color:#FFF;
}

#flow-2 {
	width:530px;
	height:164px;
	margin-bottom:20px;
	padding:0px;
	float:right;
	background-image:url(img/i-flow-01tx-bg.png);
	background-position:bottom;
	background-repeat:no-repeat;
}

#flow-2e {
	width:530px;
	height:164px;
	margin-bottom:20px;
	padding:0px;
	float:right;
}